body {
	font-size:0.8em;
	font-family:verdana, helvetica, sans-serif;
	background-color:#fff;
	background:url('flag_of_canada_subdued.jpg') top center no-repeat fixed;
	color:#333;
	max-width: 1200px;
	margin: 0 auto;
}
h1#logo{
	background:url('cqairsoft-logo.png') no-repeat center;
	width:600px;
	height:300px;
	margin:0 auto;
	text-indent:-500000px;
}
#details {
	font-family:verdana,helvetica,sans-serif;
	font-size:120%;
	text-align:center;
}
#details p {
	margin:0;
	padding:0 0 15px 0;
}

a:link		{color:#00a; text-decoration:underline;}
a:visited	{color:#00a; text-decoration:underline;}
a:hover		{color:#55f; text-decoration:none;}
a:active	{color:#f00; text-decoration:none;}

div#fbLikePlugin {
	text-align:center;
	margin:10px 0 0 0;
}

h3 {
	font-size:110%;
	margin:0;
	padding:0;
}

ul, li{
	margin:0;
	padding:0;
	list-style-type:none;
}

ul{
	margin-left:30px;
	margin-bottom:30px;
}

li em {font-size:90%;}

#productListing{
	border-left:1px solid #000;
	padding:10px;
	margin:0px;
	text-align:left;
	float:left;
	min-width:550px;
	width:75%;
	float:right;
}

#littleNav{
	border:1px solid #000;
	padding:0;
	margin:0;
	margin-left:5px;
	text-align:center;
	background-color:#eee;
	float:left;
	min-width:150px;
	width:20%;
}

#littleNav ul, #littleNav li {
	display:inline;
	margin:0;
	padding:0;
	text-indent:0;
}

#littleNav ul{
}

#littleNav li{
	display:inline-block;
	width:100%;
	margin:0;
	padding:0;
}

#littleNav ul li a{
	display:block;
	padding:3px 0px;
	margin:0px;
	background-color:#333;
	color:#eee;
	font-weight:600;
	width:100%;
	text-align:left;
	text-indent:10px;
}

#littleNav ul li a:hover{background-color:#111}
